Mailinglist Archive: opensuse-bugs (4655 mails)

< Previous Next >
[Bug 1042900] can't install Mesa-libd3d-32bit
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 06 Jun 2017 13:49:29 +0000
  • Message-id: <bug-1042900-21960-arOkAK5MBB@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1042900
http://bugzilla.suse.com/show_bug.cgi?id=1042900#c1

Stefan Dirsch <sndirsch@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Priority|P5 - None |P3 - Medium
Status|NEW |CONFIRMED

--- Comment #1 from Stefan Dirsch <sndirsch@xxxxxxxx> ---
Hmm. Don't see the issue in baselibs.conf:

Mesa-libd3d
provides "d3dadapter9.so.1"
requires "libvulkan_intel-<targettype> = <version>"
Mesa-libd3d-devel
requires "Mesa-libd3d-<targettype> = <version>"
arch aarch64 ppc64 ppc64le s390x x86_64 package libvulkan_intel
+/usr/share/vulkan/icd.d/intel_icd.*.json
arch aarch64 ppc64 ppc64le s390x x86_64 package libvulkan_radeon
+/usr/share/vulkan/icd.d/radeon_icd.*.json
arch aarch64 ppc64 ppc64le s390x x86_64 package Mesa-libVulkan-devel
requires "libvulkan_intel-<targettype> = <version>"
requires "libvulkan_radeon-<targettype> = <version>"

If you see the issue, please let me know!

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >
References